Siemens 7MF4033-1JA13-2BC6
| Artikelnummer: | 12.159.440B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4033-1JA13-2BC6 |
| Typbezeichnung: | 7MF4033-1JA13-2BC6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7MF4033-1JA13-2BC6 von Siemens. SITRANS P DSIII / P410 RELATIVDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Relativdruck Silikonoel/ Messzellenreinigung normal 7,0 bis 700 bar g (102.0 bis 10153 psi g), Ueberlastgrenze 800 bar, Trennmembran: Edelstahl, Prozessanschluss: Edelstahl Innengewinde 1/2-14 NPT Gehaeuse aus Edelstahlfeinguss Internationale Ausfuehrung, englische Schilderbeschriftung (Dokumentation auf CD) ATEX (Ex ia) Kabelverschraubung 1/2-14 NPT Sichtbares Display, (Einstellung in mA)
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein |
| Polzahl | Wechsler 30 min silber |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| benötigte Software | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| Lebensdauer im Mittel bei Bemessungslast / Anzahl | DC 20 000 4 kV |
| Schutzart IP | 0,4 A Q 45° |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm 10 ... 500 Hz: 5g 194 A |
| Breite | optional 24 V Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A |
| https://www.siemens.de/ausschreibungstexte | Ja 25 A S |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 V 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 330 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 220 kA |
| Eignung zur Verwendung | Ja S 3 hp |
| https://www.siemens.com/cax | Ja Nein 7,5 hp |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 300 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 25 x 8 300 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Tiefe | Ja 95 900 A Nein |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 25 x 8,5 mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja vorderseitiger Anschluss Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Schutzart IP / frontseitig | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
BOSCH ROBERT POWER TOOLS GMBH UNIVERSALVERTICUT 1100 VERTIKUTIERER 060088A101
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Slv L-LINE 60 WL IP44 3000K weiß 1001299
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Brumberg 41465153
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eaton Electric T3-3-15423/E 080849
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 742218.003.2.76
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZUMTOBEL GROUP DEUTSCHLAND PANOS INF Q100V 15W 927 LDO SP-WH TL 60817528
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag